[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Orientation

Whether horizontal or vertical

## Declaration

Source position: comctrls.pp line 1438

`protected property TCustomUpDown.Orientation: TUDOrientation read FOrientation write SetOrientation default udVertical;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.